<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrderObject](./bitburner.stockorderobject.md) &gt; [position](./bitburner.stockorderobject.position.md)

## StockOrderObject.position property

Order position

**Signature:**

```typescript
position: PositionType;
```
